Subject: Re: [Json] Conclusions for Working Group Last Call of draft-ietf-json-i-json-02

From: Tim Bray <[email-masked]>
Date: Thu, 4 Sep 2014 08:44:32 -0700

​Matt’s call, and i-json-03 are a month old. Are we done, please?

On Tue, Aug 5, 2014 at 10:29 AM, Matt Miller <[email-masked]> wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA512
>
> The Working Group Last Call on draft-ietf-json-i-json-02 ended a
> couple of weeks ago.  Other than an incorrect reference (RFC 7149
> versus RFC 7159), two other concerns were raised:
>
> * Whether binary data should be encoded as base64 or as base64url
> * Defining an RFC 6906 profile URI
>
> With regards to base64 vs. base64url: The Chairs do not see any
> consensus from the Working Group on which choice is better, which
> means the draft's current text (recommending base64url) remains.
>
> With regards to a RFC 6906 profile URI: The Chairs do not see any
> consensus to define such a profile.
>
> The Chairs ask the editor to produce a new draft that corrects the
> reference to RFC 7149 with a reference to 7159.  Once published, this
> new draft will be submitted to the Area Director with a request to
> send it to the IESG for publication.
>
>
> Thank you,
>
> - - Matt Miller and Paul Hoffman
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG/MacGPG2 v2.0.22 (Darwin)
> Comment: GPGTools - https://gpgtools.org
> Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/
>
> iQEcBAEBCgAGBQJT4RSDAAoJEDWi+S0W7cO19FsH/j3n/RdjFZijC5ts8H13J0kq
> 9X2jEmJJtYkUVWb9etKMZ1/KHk8AIzIYwHCsBgqkfaCyl4HHnfhqQB/INqmC/DJl
> Yz7boqjsbYnJBwdDUlhKUmszzzYXMoomRK5gSRpIEYfh6Hr2Sc2rhKgxPdJelVcL
> CHVOWOnlpJHX0M06qZgF0Yuw0j6jOWukURp3d/PZl6CSbbuENfSDZlAmkwx/BEpV
> s9XjqEMGba+VvkfihsSLaJ+s5xPerBXfBLka3xPM00gFKpjTSuGrtxODeWjEmZ4P
> En0MdhorU1jlhxljkHVdCwVV9JUf9U0o9z46S+PFCLfIyUhzBXo21s/f6lc28Pg=
> =S68M
> -----END PGP SIGNATURE-----
>
> _______________________________________________
> json mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/json
>

-- 
- Tim Bray (If you’d like to send me a private message, see
https://keybase.io/timbray)

---

From: Matt Miller <[email-masked]>
Date: Thu, 4 Sep 2014 09:48:35 -0600

On 9/4/14, 9:44 AM, Tim Bray wrote:
> On Tue, Aug 5, 2014 at 10:29 AM, Matt Miller <[email-masked] 
> <mailto:[email-masked]>> wrote:
> 
> * Whether binary data should be encoded as base64 or as base64url *
> Defining an RFC 6906 profile URI
> 
> reference to RFC 7149 with a reference to 7159.  Once published,
> this new draft will be submitted to the Area Director with a
> request to send it to the IESG for publication.
> 
> 
> Thank you,
> 
> - Matt Miller and Paul Hoffman
> 
> _______________________________________________ json mailing list 
> [email-masked] <mailto:[email-masked]> 
> -- - Tim Bray (If you’d like to send me a private message, see 

Yes, I think we are.  I got distracted away from this, but will get
this handed off to the IESG soon.

- -- 
- - m&m

Matt Miller < [email-masked] >
Cisco Systems, Inc.